[data-page-id="3127007"][data-id="194065922"]{--indent-top:20px;--indent-bottom:20px}[data-page-id="3127007"][data-id="194065922"] .header-separator{background:"#8e8e8e"}[data-page-id="3127007"][data-id="194065922"] .position-fixed .floating-header-background{background:#000;opacity:1}body.adaptive-mobile [data-page-id="3127007"][data-id="194065922"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}
[data-page-id="3127007"] [data-id="131658806"]{--elementWidth:150px}[data-page-id="3127007"] [data-id="131658806"] .element-text{--fontSize:15px;--textAlign:center;--justifyContent:center}
[data-page-id="3127007"] [data-id="466410506"]{--elementWidth:0px}
[data-page-id="3127007"] [data-id="509806007"]{--elementWidth:0px}
[data-page-id="3127007"] [data-id="520637403"]{--elementWidth:229px}
[data-page-id="3127007"] [data-id="540643950"]{--elementWidth:150px}[data-page-id="3127007"] [data-id="540643950"] .component-socials{--socialSize:20px;--socialMargin:10px}

[data-page-id="3127007"] [data-id="864617784"]{--elementWidth:230px}
[data-page-id="3127007"] [data-id="891346589"]{--elementWidth:405px}[data-page-id="3127007"] [data-id="891346589"] .component-menu{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textOpacityHover:1;--textOpacityHover:0.5}


